Skip to main content

CVE-1999-1218

Severity Low
Score 2.1/10

Summary

Vulnerability in finger in Commodore Amiga UNIX 2.1p2a and earlier allows local users to read arbitrary files.

  • LOW
  • LOCAL
  • NONE
  • NONE
  • PARTIAL
  • NONE

References

Advisory Timeline

  • Published